package com.ruoyi.test.seriver;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ruoyi.test.domain.Video;
import com.ruoyi.test.domain.Vo.VideoVo;

public interface IVideoService {

    IPage<Video> selectList(int pagenum);

    IPage<Video> selectListByGrate(String grade,int pagenum);

    int deleteVideo(Long id);

    int addVideo(VideoVo videoVo);

    Video video(Long id);

}
